USE @DBNAME

if not exists (SELECT name 	  FROM 	 sysobjects 	  WHERE  name = N'ReportPermission' 	  AND 	 type = 'U')
begin 
begin tran createReportPermission

CREATE TABLE [dbo].[ReportPermission](

	[ReportId]  int NOT NULL,
	[Perno] [char](10) COLLATE Arabic_CI_AS NOT NULL,

) ON [PRIMARY]


if @@ERROR > 0 
  rollback tran createReportPermission   
commit 
end



 





